# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Jun 20 19:20:57 UTC 2017
pkgname = ruby-erubis
pkgver = 2.7.0-1
pkgdesc = A fast, secure, and very extensible implementation of eRuby.
url = http://www.kuwata-lab.com/erubis/
builddate = 1497986456
packager = Unknown Packager
size = 2319360
arch = any
license = MIT
depend = ruby
makedepend = rubygems
